{% extends "products/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="content-section">
        <form method="POST" action='{{ action_url }}' enctype='multipart/form-data'>
            {% csrf_token %}
            {{ user_form|crispy }}
            {{ custom_form|crispy }}
            <input type="submit" value={{ submit_text }}>
        </form>
    </div>
{% endblock content %}
